uuid: ab929733-87f3-4e0c-91cb-d6dc03e72c4f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_column_background
    - paragraphs.paragraphs_type.column_text
  module:
    - options
id: paragraph.column_text.field_column_background
field_name: field_column_background
entity_type: paragraph
bundle: column_text
label: 'Background type'
description: ''
required: true
translatable: false
default_value:
  -
    value: transparent
default_value_callback: ''
settings: {  }
field_type: list_string
